<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> Agilent532x0A Tango Class Properties </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br>
<font size="+1"><u><b> Agilent532x0A  Properties : </b></u></font>
<br><br><br>
<font size="+1"><u><b> There is no class properties </b></u></font>
<br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=4> <font size=+1> <center><b> Device Properties </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Description </b></center> </td>
		<td> <center><b> Type </b></center> </td>
		<td> <center><b> Default Value </b></center> </td>
	</tr>
	<tr>
		<td> CommunicationLinkName </td>
		<td> Device which handles the communication protocol (GPIB) </td>
		<td> String </td>
		<td> none </td>
	</tr>
	<tr>
		<td> ChannelNumber </td>
		<td> The specied channel to read (default is channel 3) </td>
		<td> String </td>
		<td> 3 <br> </td>
	</tr>
	<tr>
		<td> FrequencyResolution </td>
		<td> The wanted frequency resolution (default is 0.01) </td>
		<td> double </td>
		<td> 0.01 <br> </td>
	</tr>
</table>
</body>
</html>
